.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283875,0.000000,0.000000,0.283875,0,0);-ms-transform:matrix(0.283875,0.000000,0.000000,0.283875,0,0);-webkit-transform:matrix(0.283875,0.000000,0.000000,0.283875,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.792000px;}
.ls5{letter-spacing:-0.480000px;}
.ls8{letter-spacing:-0.194880px;}
.ls3{letter-spacing:-0.168000px;}
.ls7{letter-spacing:-0.111360px;}
.ls9{letter-spacing:-0.056160px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.048000px;}
.ls4{letter-spacing:0.096000px;}
.ls1{letter-spacing:0.216000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.480000px;}
.wse{word-spacing:-0.168480px;}
.ws1{word-spacing:-0.168000px;}
.ws4{word-spacing:-0.096000px;}
.ws2{word-spacing:-0.048000px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.055680px;}
.wsb{word-spacing:0.139200px;}
.wsa{word-spacing:0.194880px;}
.ws3{word-spacing:0.216000px;}
.wsf{word-spacing:0.280800px;}
.ws5{word-spacing:0.480000px;}
.wsc{word-spacing:0.528960px;}
.ws9{word-spacing:0.612480px;}
.ws6{word-spacing:0.840000px;}
.wsd{word-spacing:37.488000px;}
._0{margin-left:-1.080000px;}
._2{width:1.560000px;}
._4{width:41.736000px;}
._3{width:49.512000px;}
._d{width:57.600000px;}
._1{width:69.600000px;}
._c{width:72.144000px;}
._e{width:76.800000px;}
._5{width:78.192000px;}
._8{width:81.816000px;}
._7{width:83.040000px;}
._6{width:86.376000px;}
._b{width:90.384000px;}
._a{width:92.616000px;}
._9{width:93.648000px;}
._f{width:173.400000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:24.000000px;}
.fs2{font-size:27.840000px;}
.fs0{font-size:44.160000px;}
.fs3{font-size:56.160000px;}
.y1d{bottom:-111.051881px;}
.y1c{bottom:-85.298746px;}
.y1b{bottom:-56.411631px;}
.y1a{bottom:-29.977195px;}
.y19{bottom:-19.621437px;}
.y0{bottom:0.000000px;}
.yd{bottom:92.384265px;}
.yf{bottom:97.017104px;}
.y1f{bottom:100.559863px;}
.yc{bottom:104.238883px;}
.ye{bottom:114.594641px;}
.yb{bottom:116.229761px;}
.y18{bottom:116.896617px;}
.y17{bottom:127.526258px;}
.ya{bottom:127.948119px;}
.y16{bottom:138.021546px;}
.y9{bottom:139.802737px;}
.y15{bottom:148.374579px;}
.y8{bottom:151.657355px;}
.y14{bottom:159.004220px;}
.y7{bottom:163.648233px;}
.y13{bottom:169.499509px;}
.y6{bottom:175.366591px;}
.y12{bottom:179.994797px;}
.y5{bottom:187.221209px;}
.y11{bottom:190.624438px;}
.y4{bottom:199.075827px;}
.y10{bottom:201.119726px;}
.y3{bottom:211.202965px;}
.y1e{bottom:487.538198px;}
.y22{bottom:533.060068px;}
.y21{bottom:551.585157px;}
.y20{bottom:569.839225px;}
.y2{bottom:608.673318px;}
.y1{bottom:624.070696px;}
.h7{height:-102.603763px;}
.h3{height:17.484375px;}
.h5{height:20.268281px;}
.h6{height:20.281875px;}
.h2{height:29.432812px;}
.h9{height:40.913437px;}
.h4{height:104.238883px;}
.h8{height:115.275941px;}
.h0{height:675.985747px;}
.h1{height:676.190137px;}
.w3{width:173.050171px;}
.w2{width:189.946408px;}
.w4{width:382.209236px;}
.w0{width:956.000000px;}
.w1{width:956.090840px;}
.x0{left:0.000000px;}
.xb{left:8.175599px;}
.x6{left:14.443558px;}
.x9{left:18.531357px;}
.x5{left:21.392816px;}
.x8{left:29.840935px;}
.x7{left:35.836374px;}
.x1{left:147.160775px;}
.x3{left:149.613455px;}
.x4{left:152.338655px;}
.x2{left:153.564994px;}
.xa{left:452.246864px;}
.xc{left:460.422463px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.929987pt;}
.ls5{letter-spacing:-0.563628pt;}
.ls8{letter-spacing:-0.228833pt;}
.ls3{letter-spacing:-0.197270pt;}
.ls7{letter-spacing:-0.130762pt;}
.ls9{letter-spacing:-0.065945pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.056363pt;}
.ls4{letter-spacing:0.112726pt;}
.ls1{letter-spacing:0.253633pt;}
.ws7{word-spacing:-0.563628pt;}
.wse{word-spacing:-0.197834pt;}
.ws1{word-spacing:-0.197270pt;}
.ws4{word-spacing:-0.112726pt;}
.ws2{word-spacing:-0.056363pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.065381pt;}
.wsb{word-spacing:0.163452pt;}
.wsa{word-spacing:0.228833pt;}
.ws3{word-spacing:0.253633pt;}
.wsf{word-spacing:0.329723pt;}
.ws5{word-spacing:0.563628pt;}
.wsc{word-spacing:0.621119pt;}
.ws9{word-spacing:0.719190pt;}
.ws6{word-spacing:0.986350pt;}
.wsd{word-spacing:44.019382pt;}
._0{margin-left:-1.268164pt;}
._2{width:1.831792pt;}
._4{width:49.007494pt;}
._3{width:58.138275pt;}
._d{width:67.635414pt;}
._1{width:81.726126pt;}
._c{width:84.713356pt;}
._e{width:90.180552pt;}
._5{width:91.815075pt;}
._8{width:96.070470pt;}
._7{width:97.507722pt;}
._6{width:101.424940pt;}
._b{width:106.131237pt;}
._a{width:108.752110pt;}
._9{width:109.963911pt;}
._f{width:203.610778pt;}
.fs1{font-size:28.181423pt;}
.fs2{font-size:32.690450pt;}
.fs0{font-size:51.853818pt;}
.fs3{font-size:65.944529pt;}
.y1d{bottom:-130.400000pt;}
.y1c{bottom:-100.160000pt;}
.y1b{bottom:-66.240000pt;}
.y1a{bottom:-35.200000pt;}
.y19{bottom:-23.040000pt;}
.y0{bottom:0.000000pt;}
.yd{bottom:108.480000pt;}
.yf{bottom:113.920000pt;}
.y1f{bottom:118.080000pt;}
.yc{bottom:122.400000pt;}
.ye{bottom:134.560000pt;}
.yb{bottom:136.480000pt;}
.y18{bottom:137.263040pt;}
.y17{bottom:149.744640pt;}
.ya{bottom:150.240000pt;}
.y16{bottom:162.068480pt;}
.y9{bottom:164.160000pt;}
.y15{bottom:174.225280pt;}
.y8{bottom:178.080000pt;}
.y14{bottom:186.706880pt;}
.y7{bottom:192.160000pt;}
.y13{bottom:199.030720pt;}
.y6{bottom:205.920000pt;}
.y12{bottom:211.354560pt;}
.y5{bottom:219.840000pt;}
.y11{bottom:223.836160pt;}
.y4{bottom:233.760000pt;}
.y10{bottom:236.160000pt;}
.y3{bottom:248.000000pt;}
.y1e{bottom:572.480000pt;}
.y22{bottom:625.932960pt;}
.y21{bottom:647.685600pt;}
.y20{bottom:669.120000pt;}
.y2{bottom:714.720000pt;}
.y1{bottom:732.800000pt;}
.h7{height:-120.480000pt;}
.h3{height:20.530607pt;}
.h5{height:23.799542pt;}
.h6{height:23.815504pt;}
.h2{height:34.560772pt;}
.h9{height:48.041620pt;}
.h4{height:122.400000pt;}
.h8{height:135.360000pt;}
.h0{height:793.760000pt;}
.h1{height:794.000000pt;}
.w3{width:203.200000pt;}
.w2{width:223.040000pt;}
.w4{width:448.800000pt;}
.w0{width:1122.560000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.xb{left:9.600000pt;}
.x6{left:16.960000pt;}
.x9{left:21.760000pt;}
.x5{left:25.120000pt;}
.x8{left:35.040000pt;}
.x7{left:42.080000pt;}
.x1{left:172.800000pt;}
.x3{left:175.680000pt;}
.x4{left:178.880000pt;}
.x2{left:180.320000pt;}
.xa{left:531.040000pt;}
.xc{left:540.640000pt;}
}
